OPSS - Getting JPS-01047: Cannot persist the wallet errors when modifying the bootstrap wallet

(Doc ID 2312842.1)

Last updated on OCTOBER 04, 2017

Applies to:

Oracle Platform Security for Java - Version 11.1.1.9.0 and later
Information in this document applies to any platform.

Symptoms

On : 11.1.1.9.0 version, IDM tools

Getting JPS-01047: Cannot persist the wallet errors.

The use case is trying to use a own generated cwallet.sso file (containing the GoDaddy cert) in the $DOMAIN_HOME/config/fmwconfig/bootstrap directory.

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms